@import url('https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap');

* {
  box-sizing: border-box;
}

body {
  background-color: #f5f5f5;
  font-family: 'Roboto', sans-serif;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  height: 100vh;
  margin: 0;
  overflow: hidden;
}

canvas {
  border: 2px solid rebeccapurple;
  border-radius: 5px;
}

.toolbox {
  background-color: rebeccapurple;
  border: 1px solid rebeccapurple;
  display: flex;
  width: 804px;
  padding: 1rem;
  border-radius: 10px;
}

.toolbox > * {
  background-color: #fff;
  border: none;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  font-size: 2rem;
  height: 50px;
  width: 50px;
  margin: 0.25rem;
  padding: 0.25rem;
  cursor: pointer;
  border-radius: 10px;
}

.toolbox > *:last-child {
  margin-left: auto;
}
